Проверено

VDS-хостинг - именно на этом хостинге работает наш сайт.
Sape - биржа временных ссылок, доход 80р/день.
Trustlink - биржа временных ссылок, доход 60р/день.
Telderi - здесь покупаю сайты для дальнейшего заработка.

Партнеры

Люблю
Любовная магия. Люблю, а значит со мной боги. Видео
стенапризнаний.рф

Модуль DLE Maps 0.2.2


DLE Maps 0.2.2 - модуль позволяет добавить на ваш сайт интерактивную карту с указанием положения объекта и всплывающим окном с его кратким описанием. Модуль предоставляет возможность использовать карты от Яндекс или Google. В DLE Maps версия 0.2.2 исправлена ошибка при выводе карты в категории.

Для хранения координат объектов модуль DLE Maps 0.2.2 добавляет дополнительные поля в Ваш DLE сайт - адрес, почтовый индекс, город, область или район, страна, широта и долгота. Для отображения карты и указателя объекта используются поля широта и долгота. Остальные поля необходимы для функционирования автоматического поиска координат средствами модуля. Модуль также предоставляет возможность ручного указания коодинат путем прямого "тыка" в карту. После установки в форму добавления новостей будет добавлена интерактивная карта и соответсвующие поля с помощью которых пользователи смогут самостоятельно указать треубемое место на карте без необходимости наличия каких либо специальных навыков.

Установка модуля DLE Maps 0.2.2:

1. Распакуйте содержимое папки engine архива и поместите в соответствующие папки движка DLE.
2. Запустите из браузера скрипт http://site.ru/admin.php?mod=maps&action=install. В админпанели движка появится допольнительный модуль в разделе "Сторонние модули".
PS: для корректной установки модуля должны быть доступны для записи вебсерверу файлы fullstory.tpl и addnews.tpl из вашего текущего шаблона.

Деинсталяция модуля DLE Maps 0.2.2:

- из шаблонов templates//addnews.tpl и templates//fullstory.tpl удалить блоки ....
- удалить доп поля из админ панели
- из таблицы dle_admin_sections удалить запись с name='maps' (или выполнить запрос DELETE FROM dle_admin_sections WHERE name='maps')

Требования:

- DLE: 8.0 и выше
- PHP: 4.x
- MySQL(i): 4.x


Забрать бесплатно Модуль DLE Maps 0.2.2

Теги: DLE Maps

Другие новости по теме: